<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="1f8cc88c5393c680219af2404dbad6da">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=all||DSNS</string>
    </array>
  </dict>
</config>
